﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe PM53A (1 yr) VER /5500
DATE:                  2016-01-18 11:55:18
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 14648 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       20
NUMBER OF LINES:       213
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author(s):
#       KH, DAC
#
#  Model(s) Covered:
#       Amprobe PM53A, Meterman PM53, Wavetek Meterman PM53, Wavetek AM-45
#
#  Source(s):
#       Meterman PM53 Automatic Pocket Meter
#       Operators Manual
#       PN 2153036 08/2004 Revision NA *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  Additional Equipment and/or Accessories Required:
#       - Two (2) Pomona 3834 pin tip plug to banana couplers. (optional)
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-   R   Q N              P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.0"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning

  1.007  HEAD         SETUP PROCEDURE EXECUTION PARAMETERS
  1.008  CALL         Sub Select Failed Test Mode
  1.009  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.010  HEAD         EQUIPMENT REQUIREMENTS
  1.011  OPBR         -z Do you want to review the list of additional
  1.011  OPBR         equipment and/or accessories required?

  1.012  IF           MEM1
  1.013  DISP         The following additional equipment and/or
  1.013  DISP         accessories are optionally required:
  1.013  DISP
  1.013  DISP         - Two (2) Pomona #3834 pin tip plug to banana couplers.
  1.014  ENDIF

  1.015  DISP         Press and HOLD SELECT 1/0 for ~2 s to turn unit on.
  1.015  DISP         [32] AUTO is displayed on the LCD.

  1.016  RSLT         =
  1.017  HEAD         {AC VOLTAGE}
  1.018  RSLT         =
  1.019  HEAD         -2{6 V Range}
  1.020  TARGET       -p
  1.021  DISP         Connect the UUT to the 5500A using pin tip plug to
  1.021  DISP         banana coupler and a single banana (m) test lead.
  1.021  DISP
  1.021  DISP         [32]       UUT           to      5500A
  1.021  DISP         [32] Red Lead "V A Ω" <======> NORMAL HI
  1.021  DISP         [32] Black Lead "COM" <======> NORMAL LO
  1.022  DISP         Press the SELECT button three times to select V AC.
  1.023  TARGET       -m
  1.024  5500   6     5.800V         1.5% 0.005U   50H            SI       2W

  2.001  RSLT         =
  2.002  HEAD         -2{60 V Range}
  2.003  TARGET
  2.004  5500   60    58.00V         1.5% 0.05U    50H            SI       2W

  3.001  RSLT         =
  3.002  HEAD         -2{450 V Range}
  3.003  TARGET
  3.004  5500   450   300.0V         1.5% 0.5U     60H            SI       2W

  4.001  5500         *                                                 S

  4.002  RSLT         =
  4.003  HEAD         {DC VOLTAGE}
  4.004  RSLT         =
  4.005  HEAD         -2{6 V Range}
  4.006  TARGET       -p
  4.007  DISP         Press the SELECT button once to select V DC.
  4.008  TARGET       -m
  4.009  5500   6     0.0V           0.5% 0.003U                           2W
  5.001  5500   6     5.800V         0.5% 0.003U                           2W

  6.001  RSLT         =
  6.002  HEAD         -2{60 V Range}
  6.003  TARGET
  6.004  5500   60    58.00V         1% 0.05U                              2W

  7.001  RSLT         =
  7.002  HEAD         -2{450 V Range}
  7.003  TARGET
  7.004  5500   450   300.0V         1.2% 0.5U                             2W

  8.001  5500         *                                                 S

  8.002  RSLT         =
  8.003  HEAD         {RESISTANCE}
  8.004  RSLT         =
  8.005  HEAD         -2{6 kOhm Range}
  8.006  TARGET       -p
  8.007  DISP         Press the SELECT button once to select Ω.
  8.008  TARGET       -m
  8.009  5500   6     5.800kZ        1.2% 0.006U                           4W

  9.001  RSLT         =
  9.002  HEAD         -2{60 kOhm Range}
  9.003  TARGET
  9.004  5500   60    58.00kZ        1.0% 0.04U                            4W

 10.001  RSLT         =
 10.002  HEAD         -2{600 kOhm Range}
 10.003  TARGET
 10.004  5500   600   580.0kZ        1.0% 0.4U                             2W

 11.001  RSLT         =
 11.002  HEAD         -2{6 MOhm Range}
 11.003  TARGET
 11.004  5500   6     5.800MZ        2.0% 0.004U                           2W

 12.001  5500         *                                                 S

 12.002  RSLT         =
 12.003  HEAD         {FREQUENCY}
 12.004  RSLT         =
 12.005  HEAD         -2{100 Hz Range}
 12.006  TARGET       -p
 12.007  DISP         Press the SELECT button once to select Hz.
 12.008  TARGET       -m
 12.009  5500   100   60.00H         0.5% 0.04U    3V             SI       2W

 13.001  RSLT         =
 13.002  HEAD         -2{1 kHz Range}
 13.003  TARGET
 13.004  5500   1     900.0H         0.5% 0.4U     3V             SI       2W

 14.001  RSLT         =
 14.002  HEAD         -2{10 kHz Range}
 14.003  TARGET
 14.004  5500   10    9.000kH        0.5% 0.004U   3V             SI       2W

 15.001  5500         *                                                 S

 15.002  RSLT         =
 15.003  HEAD         {CAPACITANCE}
 15.004  RSLT         =
 15.005  HEAD         -2{100 nF Range}
 15.006  TARGET       -p
 15.007  DISP         Press the SELECT button once to select Capacitance.
 15.008  TARGET       -m
 15.009  5500   100   95.0nF         3.5% 0.6U                             2W

 16.001  RSLT         =
 16.002  HEAD         -2{1000 nF Range}
 16.003  TARGET
 16.004  5500   1000  950.0nF        3.5% 0.6U                             2W

 17.001  RSLT         =
 17.002  HEAD         -2{10 uF Range}
 17.003  DISP         NOTICE: The next 2 tests have Update times of > 1 min.
 17.003  DISP         [32] Wait for UUT to settle.
 17.004  TARGET
 17.005  5500   10    9.500uF        3.5% 0.006U                           2W

 18.001  RSLT         =
 18.002  HEAD         -2{100 uF Range}
 18.003  TARGET
 18.004  5500   100   95.00uF        3.5% 0.06U                            2W

 19.001  HEAD         -2
 19.002  5500         *                                                 S

 19.003  RSLT         =
 19.004  HEAD         CONTINUITY
 19.005  TARGET
 19.006  DISP         Press the SELECT button twice to select Continuity.
 19.007  DISP         [32] _/ _ is displayed on the LCD.
 19.008  5500         40Z                                               S  2W
 19.009  OPBR         -z Is Continuity Audible Indicator on?
 19.010  MATH         L[1] = MEM1
 19.011  5500         110Z                                              S  2W
 19.012  OPBR         -z Is Continuity Audible Indicator off?
 19.013  MATH         L[2] = MEM1
 19.014  EVAL   -e L[1] && L[2] : CONTINUITY

 20.001  DISP         Press SELECT button for > 2 s to turn off unit.

 20.002  HEAD
 20.003  END
